/***** Safetybase CSS  *****

Author:   Steven Carlisle @ Netconcepts.com
Date:    28 March 2007
Version:   1

Quick Search
======================

/*** Reset ***/
/*** Layout ***/
/*** Fonts ***/
/*** Buttons ***/
/*** Navigtation ***/
/*** Classes ***/
/*** Forms ***/

/*  ======================  */

/*** Reset ***/
* {
    margin: 0;
    padding: 0
}

/*** Reset ***/

/*** Layout ***/
body {
    background: #252525;
    font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
    color: #555;
    font-size: 62.5%;
}

.important {
    font-size: 16px;
}

#safteybase {
    position: relative;
    width: 760px;
    margin: 0 auto;
    top: 10px
}

#header {
    width: 100%;
    float: left;
    background: #fff url(/img-public/bg_top.png) no-repeat;

}

#headerInner {
    width: 100%;
    float: left;
    background: #fff url(/img-public/bg_top.png) no-repeat;
}

#logo {
    position: relative;
    left: 23px;
    top: 25px;
    display: block;
    width: 218px;
    height: 69px;
    background: url(/img-public/safetybase-logo.png) no-repeat
}

#nav {
    width: 486px;
    height: 26px;
    position: absolute;
    right: 28px
}

#splash {
    width: 734px;
    position: relative;
    top: 25px;
    left: 13px;
    overflow: hidden;
    background: url(/img-public/bg_home-gradient.png) repeat
}

#splash .top, #splash .btm {
    width: 736px;
    height: 29px;
}

#splash .top {
    position: relative;
    top: 0;
    background: url(/img-public/bg_splash-top.png) no-repeat
}

#splash .btm {
    position: relative;
    bottom: 0;
    background: url(/img-public/bg_splash-btm.png) no-repeat
}

#splash .content {
    background: #EAECF0;
    width: 702px;
    margin-left: 16px;
}

#splash .content img {
    float: right;

}

#splashInner {
    width: 760px;
    height: 90px;
    background: #fff;
    clear: left;
}

#splashInnerHdr {
    position: relative;
    left: 13px;
    top: 25px;
    height: 50px;
    display: block;
    background: url(/img-public/bg_inner-gradient.png) no-repeat -2px 0
}

#m {
    background: #fff;
    width: 100%;
    float: left;
}

#m .content {

    margin: 35px 0 0 23px;
    clear: left;
    width: 702px;
    float: left;
    background: url(/img-public/bg_content-home.gif) no-repeat;

}

#m .content.inner, .inner {
    margin-top: 0px !important;
    margin-left: 30px;
    height: auto;
    clear: left;
    background: none;

}

#footer {
    clear: left;
    height: 50px;
    background: url(/img-public/bg_btm.png) no-repeat
}

/* SafetyPro DHTML Window */

.dhtmlwindow {
    position: absolute;
    border: 1px solid black;
    visibility: hidden;

}

.drag-handle {
    /*CSS for Drag Handle*/
    padding: 8px;
    text-indent: 3px;
    font: normal 14px Arial;
    background-color: #598BC6;
    color: white;
    cursor: move;
    overflow: hidden;
    width: auto;
}

.drag-handle .drag-controls {
    /*CSS for controls (min, close etc) within Drag Handle*/
    position: absolute;
    right: 1px;
    top: 2px;
    cursor: hand;
    cursor: pointer;
}

.drag-contentarea {
    /*CSS for Content Display Area div*/
    border-top: 1px solid brown;
    background-color: #E7E7E8;
    color: black;
    height: 150px;
    padding: 2px;
    overflow: auto;
}

.drag-statusarea {
    /*CSS for Status Bar div (includes resizearea)*/
    border-top: 1px solid gray;
    background-color: #489FD4;
    height: 15px; /*height of resize image*/
}

.drag-resizearea {
    /*CSS for Resize Area itself*/
    float: right;
    width: 15px; /*width of resize image*/
    height: 13px; /*height of resize image*/
    cursor: nw-resize;
    font-size: 0;
}

/*** Layout ***/

/*** Fonts ***/
a {
    color: #588426;
    font: 1.1em Arial, Helvetica, sans-serif;
    text-decoration: none
}

a:hover {
    color: #889ECC;
    text-decoration: underline
}

h1, h2 {
    color: #294E99;
    font-weight: normal;
    font-size: 3.0em
}

h3, h5, dt {
    color: #588526;
    font-size: 1.8em
}

h4 {
    color: #588526;
    font-size: 1.6em
}

p {
    font: normal 1.2em/1.5em Arial, Helvetica, sans-serif
}

#splashInner h1 {
    font-size: 2.5em
}

#splash .content h1, #splash .content #try, #splash .content p, #splashInner h1 {
    padding: 10px 0 0 18px
}

#m .content h3 {
    margin-bottom: 10px
}

#m .content li, dd {
    list-style-type: none;
    margin-bottom: 9px;
    font: 1.2em/1.5em Arial, Helvetica, sans-serif;
    background: url(/img-public/arrow_list-item.png) no-repeat 0 4px;
    padding-left: 9px;
}

dd.q {
    font-weight: bold;
    background: none !important;
    font-size: 1.3em;
    margin-top: 5px;
    margin-bottom: 5px
}

dt {
    margin: 5px 0 5px 0
}

legend {
    background: #fff url(/img-public/bg_legend.png) repeat;
    border: 2px solid #ABAFB5;
    padding: 5px 35px 5px 15px;
    font-weight: bold;
    font-size: 1.3em;
    color: #294E99;
    margin-left: 10px
}

ol li {
    background: none !important
}

label {
    color: #294E99;
    font-weight: bold
}

#footer p {
    position: absolute;
    bottom: 0;
    left: 23px
}

#footer p, #footer a {
    color: #828181;
    font-size: 1.1em !important
}

#footer a:hover {
    color: #889ECC
}

#m p {
    margin-bottom: 10px;
}

/*** Fonts ***/

/*** Buttons ***/
#try {
    display: block;
    background: url(/img-public/btn_try.png) no-repeat;
    width: 191px;
    height: 40px;
    position: relative;
    top: 10px;
}

#top a {
    clear: left;
    display: block;
    width: 97px;
    height: 27px;
    background: url(/img-public/btn_top.png) no-repeat 0 0
}

#top a:hover {
    width: 97px;
    height: 27px;
    background: url(/img-public/btn_top.png) no-repeat 0 -27px
}

/*** Buttons ***/

/*** Navigtation ***/
#nav li {
    list-style-type: none;
    float: left;
    display: inline
}

#nav li a {
    float: left;
    display: block;
    height: 26px;
    background: url(/img-public/bg_nav.png) no-repeat
}

#nav li a:hover {
    background-position: 0 -26px
}

#nav li#home a {
    width: 58px;
}

#nav li#home a.selected {
    background-position: 0 -26px
}

#nav li#about a {
    width: 66px;
    background-position: -58px 0
}

#nav li#about a:hover, #nav li#about a.selected {
    width: 66px;
    background-position: -58px -26px
}

#nav li#product a {
    width: 113px;
    background-position: -124px 0
}

#nav li#product a:hover, #nav li#product a.selected {
    width: 113px;
    background-position: -124px -26px
}

#nav li#support a {
    width: 115px;
    background-position: -237px 0
}

#nav li#support a:hover, #nav li#support a.selected {
    width: 115px;
    background-position: -237px -26px
}

#nav li#faq a {
    width: 50px;
    background-position: -352px 0
}

#nav li#faq a:hover, #nav li#faq a.selected {
    width: 50px;
    background-position: -352px -26px
}

#nav li#contact a {
    width: 84px;
    background-position: -402px 0
}

#nav li#contact a:hover, #nav li#contact a.selected {
    width: 84px;
    height: 35px;
    background-position: -402px -26px
}

/*** Navigtation ***/

/*** Classes ***/
.floatRight {
    float: right
}

.floatLeft {
    float: left
}

small {
    color: #767677;
    font-style: italic
}

/*** Classes ***/

/*** Forms ***/
form.ncform #submit {

    width: 90px;
    height: 29px;
    background: url(/img-public/btn_submit.png) no-repeat;
    cursor: pointer
}

form.ncform #submit:hover {
    background-position: 0 -28px
}

form.ncform fieldset {
    margin-bottom: 10px;
    width: 89%;
    overflow: hidden;
    float: left;
}

form.ncform label {
    float: left;
    width: 120px;
    text-align: right;
    margin: 0;
    margin-right: 10px;
    padding: 0;
}

form.ncform fieldset ol {
    margin: 10px 0 0 0;
    padding: 0;
}

form.ncform fieldset li {
    list-style: none;
    float: left;
    width: 100%;
}

form.ncform fieldset li.email {
    margin-left: 130px;
    width: 390px;
    padding: 10px;
    overflow: auto;
    background: #fff;
    display: inline;
}

form.ncform fieldset li.email p textarea {
    margin: 10px 0 0 0 !important;
    float: left;
}

form.ncform fieldset li small {
    clear: both

}

form.ncform fieldset fieldset {
    border: none;
    margin: 0;
}

form.ncform fieldset fieldset label {
    display: block;
    float: left;
    width: auto;
    margin: 0;
    margin-left: 123px;
}

form.ncform fieldset fieldset label input {
    border: 0;
    width: auto;
    margin: 0;
}

form.ncform em {
    font-weight: bold;
    font-style: normal;
    color: #900;
    padding-left: 5px;
}

/* customization */
.errorList {
    float: left;
    width: 500px;
    padding: 10px 10px 10px 40px;
    border: 1px solid #900;
    font-weight: bold;
    font-size: 1.1em;
    background: #F1E3E3 url(/img-public/template/icon-error-lg.png) no-repeat 10px 10px;
}

.errorList li {
    color: #294E99;
    font-weight: bold;
    margin: 0;
    list-style: none;
}

form.ncform fieldset {
    border: 1px solid #E2E5F8;
}

form.ncform fieldset li {
    padding: 4px 0;
    margin: 0;
}

input, textarea {
    border: 1px solid #ABAFB5;
    margin: 0;
    padding: 2px;
    width: 250px;
}

input:focus {
    border: 1px solid #8FB125;
    background: url(/img-public/bg_inputrepeat.png) repeat;
}

textarea {
    width: 70%;
}

input.error, select.error, textarea.error {
    border: 1px solid #900;
    margin: 0;
    background: #FCF7F7;
    padding: 2px;
    /*
    width: 250px;
    url(/img-public/template/bg-input-error.png) repeat-x top
    */
}

.button, input[type="checkbox"], input[type="submit"], input[type="button"], input[type="radio"], input[type="image"] {
    padding: 0;
    background: none;
    border: none;
    width: auto;
}

input.button-img {
    border: 0 !important;
    width: auto !important;
    background: none !important;
}

fieldset.button {
    float: left;
    padding-top: 10px;
    padding-left: 130px !important;
}

/* list of addresses in checkout */
.addressList {
    list-style: none;
    width: 98%;
    float: left;
}

.addressList li {
    margin: -1px -1px 0 0;
    padding: 0;
    float: left;
    border: 1px solid #BAC5FE;
    width: 260px;
    position: relative;
    z-index: 20;
    height: 170px;
}

.address_book .addressList li {
    height: 170px;
}

.addressList label, .addressList .label {
    display: block;
    border: 1px solid #fff;
    padding: 10px 10px 10px 30px !important;
    background: #F5F5FC;
    color: #294E99;
    height: 148px;
    margin: 0 !important;
    width: 218px !important;
    text-align: left !important;
    font-size: 0.9em !important;
}

.addressList label a {
    color: #294E99;
}

.addressList label input {
    margin: 0 10px -5px -25px !important;
}

.addressList label:hover {
    background: #BAC5FE;
    color: #182C6D;
}

.addressList label:hover a {
    color: #182C6D;
}

#loginSB, #loginSB label, #loginSB input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    line-height: 1.5em;
    color: #555555;
    font-weight: normal;
    width: auto;
}

#loginSB input {
    width: 160px;
    margin-bottom: 5px;
}

#loginSB label {
    width: 95px;
    float: left;
}

#remember {
    width: 14px !important;
    height: 8px !important;
    line-height: 0px;
    margin-left: 95px;
    margin-right: 3px;
    padding-top: 2px;
}

#rememberTxt {
    line-height: 0px;
    height: 14px;
    width: 155px !important;
    font-size: 1em !important;
}

#loginSB #submit {
    background-color: #588526;
    color: #FFFFFF;
    font-weight: bold;
    float: right;
    margin-right: 90px;
    width: 53px !important;
}

/*** Forms ***/
/*\*//*/ form.ncform legend { display: inline-block; } /* IE Mac legend fix */
